<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>602</id>
    <defaultcontrol>995</defaultcontrol>
    <allowoverlay>no</allowoverlay>
    <disabletopbar>false</disabletopbar>
    <controls>
        <control>
            <id>0</id>
            <description>OSD Background</description>
            <type>image</type>
            <visible>!window.isosdvisible+window.ispauseosdvisible+player.paused|player.rewinding|player.forwarding|control.isVisible(10)|control.isVisible(11)|control.isVisible(12)</visible>
            <posX>0</posX>
            <posY>680</posY>
            <width>1921</width>
            <height>400</height>
            <texture>osd_bg.png</texture>
        </control>
        <control>
            <id>105</id>
            <description>background image (not used!)</description>
            <type>image</type>
            <visible>window.ispauseosdvisible|player.rewinding|player.forwarding</visible>
            <posX>2000</posX>
            <posY>10</posY>
            <width>10</width>
            <height>10</height>
            <texture>empty.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>pause button</description>
            <type>image</type>
            <visible>!window.isosdvisible+window.ispauseosdvisible+player.paused|player.rewinding|player.forwarding|control.isVisible(10)|control.isVisible(11)|control.isVisible(12)</visible>
            <posX>1644</posX>
            <posY>914</posY>
            <width>184</width>
            <height>49</height>
            <texture>osd_play_button.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>pause button</description>
            <type>image</type>
            <visible>!window.isosdvisible+window.ispauseosdvisible+player.paused</visible>
            <posX>856</posX>
            <posY>295</posY>
            <width>209</width>
            <height>221</height>
            <texture>osd_pause.png</texture>
        </control>
        <control>
            <id>10</id>
            <description>row 1 label</description>
            <type>label</type>
            <posX>738</posX>
            <posY>1005</posY>
            <width>444</width>
            <font>fontB14</font>
            <textcolor>ff393939</textcolor>
            <align>CENTER</align>
            <label>-</label>
        </control>
        <control>
            <id>11</id>
            <description>row 2 label</description>
            <type>label</type>
            <posX>738</posX>
            <posY>1005</posY>
            <width>444</width>
            <font>fontB14</font>
            <textcolor>ff393939</textcolor>
            <align>CENTER</align>
            <label>-</label>
        </control>
        <control>
            <id>12</id>
            <description>row 3 label</description>
            <type>label</type>
            <posX>738</posX>
            <posY>1005</posY>
            <width>444</width>
            <font>fontB14</font>
            <textcolor>ff393939</textcolor>
            <align>CENTER</align>
            <label>-</label>
        </control>
        <control>
            <id>110</id>
            <description>Time Info</description>
            <type>label</type>
            <visible>no</visible>
            <posX>2000</posX>
            <posY>10</posY>
            <label>-</label>
        </control>
        <control>
            <id>104</id>
            <description>background</description>
            <type>image</type>
            <visible>no</visible>
            <posX>2000</posX>
            <posY>10</posY>
            <width>10</width>
            <height>10</height>
            <texture>-</texture>
        </control>
        <control>
            <id>16</id>
            <description>Pause image</description>
            <type>image</type>
            <visible>player.paused+control.isvisible(111)</visible>
            <posX>934</posX>
            <posY>976</posY>
            <texture>video-pause.png</texture>
        </control>
        <control>
            <id>17</id>
            <description>2x image</description>
            <type>image</type>
            <visible>player.forwarding2x+control.isvisible(111)</visible>
            <posX>934</posX>
            <posY>976</posY>
            <texture>video+2x.png</texture>
        </control>
        <control>
            <id>18</id>
            <description>4x image</description>
            <type>image</type>
            <visible>player.forwarding4x+control.isvisible(111)</visible>
            <posX>934</posX>
            <posY>976</posY>
            <texture>video+4x.png</texture>
        </control>
        <control>
            <id>19</id>
            <description>8x image</description>
            <type>image</type>
            <visible>player.forwarding8x+control.isvisible(111)</visible>
            <posX>934</posX>
            <posY>976</posY>
            <texture>video+8x.png</texture>
        </control>
        <control>
            <id>20</id>
            <description>16x image</description>
            <type>image</type>
            <visible>player.forwarding16x+control.isvisible(111)</visible>
            <posX>934</posX>
            <posY>976</posY>
            <texture>video+16x.png</texture>
        </control>
        <control>
            <id>21</id>
            <description>32x image</description>
            <type>image</type>
            <visible>player.forwarding32x+control.isvisible(111)</visible>
            <posX>934</posX>
            <posY>976</posY>
            <texture>video+32x.png</texture>
        </control>
        <control>
            <id>23</id>
            <description>- 2x image</description>
            <type>image</type>
            <visible>player.rewinding2x+control.isvisible(111)</visible>
            <posX>934</posX>
            <posY>976</posY>
            <texture>video-2x.png</texture>
        </control>
        <control>
            <id>24</id>
            <description>- 4x image</description>
            <type>image</type>
            <visible>!window.isosdvisible+player.rewinding4x+control.isvisible(111)</visible>
            <posX>934</posX>
            <posY>976</posY>
            <texture>video-4x.png</texture>
        </control>
        <control>
            <id>25</id>
            <description>- 8x image</description>
            <type>image</type>
            <visible>player.rewinding8x+control.isvisible(111)</visible>
            <posX>934</posX>
            <posY>976</posY>
            <texture>video-8x.png</texture>
        </control>
        <control>
            <id>26</id>
            <description>- 16x image</description>
            <type>image</type>
            <visible>player.rewinding16x+control.isvisible(111)</visible>
            <posX>934</posX>
            <posY>976</posY>
            <texture>video-16x.png</texture>
        </control>
        <control>
            <id>27</id>
            <description>- 32x image</description>
            <type>image</type>
            <visible>player.rewinding32x+control.isvisible(111)</visible>
            <posX>934</posX>
            <posY>976</posY>
            <texture>video-32x.png</texture>
        </control>
        <control>
            <id>500</id>
            <type>image</type>
            <visible>no</visible>
            <colordiffuse>ffffffff</colordiffuse>
            <posX>977</posX>
            <posY>18</posY>
            <width>32</width>
            <height>32</height>
            <texture>osdaudiomutenf.png</texture>
        </control>
        <control>
            <id>501</id>
            <type>volumebar</type>
            <visible>no</visible>
            <colordiffuse>ffffffff</colordiffuse>
            <posX>1062</posX>
            <posY>60</posY>
            <height>-39</height>
            <texture>volume.states.png</texture>
            <align>RIGHT</align>
            <imageHeight>3</imageHeight>
        </control>
        <control>
            <id>2</id>
            <description>MSGBox</description>
            <type>button</type>
            <posX>0</posX>
            <posY>370</posY>
            <width>1366</width>
            <height>180</height>
            <textureFocus>bar_hor.png</textureFocus>
            <textureNoFocus>bar_hor.png</textureNoFocus>
            <label>-</label>
        </control>
        <control>
            <id>3</id>
            <description>MSGBox label 1</description>
            <type>label</type>
            <visible>yes</visible>
            <posX>50</posX>
            <posY>380</posY>
            <width>650</width>
            <textcolor>fffffff0</textcolor>
            <align>LEFT</align>
            <label>-</label>
        </control>
        <control>
            <id>4</id>
            <description>MSGBox label 2</description>
            <type>label</type>
            <visible>yes</visible>
            <posX>50</posX>
            <posY>420</posY>
            <width>650</width>
            <textcolor>fffffff0</textcolor>
            <align>LEFT</align>
            <label>-</label>
        </control>
        <control>
            <id>5</id>
            <description>MSGBox label 3</description>
            <type>label</type>
            <visible>yes</visible>
            <posX>50</posX>
            <posY>460</posY>
            <width>650</width>
            <textcolor>fffffff0</textcolor>
            <align>LEFT</align>
            <label>-</label>
        </control>
        <control>
            <id>6</id>
            <description>MSGBox label 2</description>
            <type>label</type>
            <visible>yes</visible>
            <posX>50</posX>
            <posY>500</posY>
            <width>650</width>
            <textcolor>fffffff0</textcolor>
            <align>LEFT</align>
            <label>-</label>
        </control>
        <control>
            <id>0</id>
            <description>thumb bg</description>
            <type>image</type>
            <visible>!window.isosdvisible+window.ispauseosdvisible+player.paused|player.rewinding|player.forwarding|control.isVisible(10)|control.isVisible(11)|control.isVisible(12)</visible>
            <posX>132</posX>
            <posY>741</posY>
            <width>220</width>
            <height>220</height>
            <texture>osd_thumb_bg.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>TV Logo</description>
            <type>image</type>
            <visible>!window.isosdvisible+window.ispauseosdvisible+player.paused|player.rewinding|player.forwarding|control.isVisible(10)|control.isVisible(11)|control.isVisible(12)</visible>
            <posX>142</posX>
            <posY>751</posY>
            <width>200</width>
            <height>200</height>
            <texture>#TV.View.thumb</texture>
            <align>center</align>
            <centered>yes</centered>
            <keepaspectratio>yes</keepaspectratio>
        </control>
        <control>
            <id>0</id>
            <description>On tv NOW Channel</description>
            <type>fadelabel</type>
            <visible>!window.isosdvisible+window.ispauseosdvisible+player.paused|player.rewinding|player.forwarding|control.isVisible(10)|control.isVisible(11)|control.isVisible(12)</visible>
            <posX>375</posX>
            <posY>740</posY>
            <width>1247</width>
            <height>21</height>
            <font>TitanLight14</font>
            <textcolor>ff6b6b6b</textcolor>
            <label>#TV.View.channel</label>
        </control>
        <control>
            <id>0</id>
            <description>On tv NOW</description>
            <type>fadelabel</type>
            <visible>!window.isosdvisible+window.ispauseosdvisible+player.paused|player.rewinding|player.forwarding|control.isVisible(10)|control.isVisible(11)|control.isVisible(12)</visible>
            <posX>375</posX>
            <posY>778</posY>
            <width>960</width>
            <height>22</height>
            <font>fontB16</font>
            <label>#TV.View.title</label>
        </control>
        <control>
            <id>0</id>
            <description>On tv NOW Description</description>
            <type>fadelabel</type>
            <visible>!window.isosdvisible+window.ispauseosdvisible+player.paused|player.rewinding|player.forwarding|control.isVisible(10)|control.isVisible(11)|control.isVisible(12)</visible>
            <posX>378</posX>
            <posY>829</posY>
            <width>1246</width>
            <height>17</height>
            <font>font12</font>
            <textcolor>ffffffff</textcolor>
            <label>#TV.View.description</label>
        </control>
        <control>
            <id>0</id>
            <description>On tv NOW Genre</description>
            <type>fadelabel</type>
            <visible>!window.isosdvisible+window.ispauseosdvisible+player.paused|player.rewinding|player.forwarding|control.isVisible(10)|control.isVisible(11)|control.isVisible(12)</visible>
            <posX>1829</posX>
            <posY>769</posY>
            <width>341</width>
            <height>16</height>
            <font>fontB11</font>
            <align>RIGHT</align>
            <label>#TV.View.genre</label>
        </control>
        <control>
            <id>0</id>
            <description>clock bg</description>
            <type>image</type>
            <visible>!window.isosdvisible+window.ispauseosdvisible+player.paused|player.rewinding|player.forwarding|control.isVisible(10)|control.isVisible(11)|control.isVisible(12)</visible>
            <posX>1642</posX>
            <posY>813</posY>
            <width>187</width>
            <height>88</height>
            <texture>osd_clock_bg.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>Clock</description>
            <type>label</type>
            <visible>!window.isosdvisible+window.ispauseosdvisible+player.paused|player.rewinding|player.forwarding|control.isVisible(10)|control.isVisible(11)|control.isVisible(12)</visible>
            <posX>1662</posX>
            <posY>861</posY>
            <width>144</width>
            <font>TitanLight14</font>
            <textcolor>ff00b7ff</textcolor>
            <align>CENTER</align>
            <label>#time</label>
        </control>
        <control>
            <id>0</id>
            <description>progressbar bg</description>
            <type>image</type>
            <visible>!window.isosdvisible+window.ispauseosdvisible+player.paused|player.rewinding|player.forwarding|control.isVisible(10)|control.isVisible(11)|control.isVisible(12)</visible>
            <posX>481</posX>
            <posY>941</posY>
            <width>999</width>
            <height>18</height>
            <texture>osd_progress_bg.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>Progress Bar</description>
            <type>progress</type>
            <visible>!window.isosdvisible+window.ispauseosdvisible+player.paused|player.rewinding|player.forwarding|control.isVisible(10)|control.isVisible(11)|control.isVisible(12)</visible>
            <posX>482</posX>
            <posY>943</posY>
            <width>997</width>
            <height>15</height>
            <texturebg>-</texturebg>
            <lefttexture>osd_progress_left.png</lefttexture>
            <righttexture>osd_progress_right.png</righttexture>
            <midtexture>osd_progress_mid.png</midtexture>
            <label>#TV.View.Percentage</label>
        </control>
        <control>
            <id>101</id>
            <description>Start Time Info</description>
            <type>label</type>
            <visible>!window.isosdvisible+window.ispauseosdvisible+player.paused|player.rewinding|player.forwarding|control.isVisible(10)|control.isVisible(11)|control.isVisible(12)</visible>
            <posX>384</posX>
            <posY>936</posY>
            <font>font11</font>
            <textcolor>ff00b7ff</textcolor>
            <align>LEFT</align>
            <label>#TV.View.start</label>
        </control>
        <control>
            <id>102</id>
            <description>End Time Info</description>
            <type>label</type>
            <visible>!window.isosdvisible+window.ispauseosdvisible+player.paused|player.rewinding|player.forwarding|control.isVisible(10)|control.isVisible(11)|control.isVisible(12)</visible>
            <posX>1579</posX>
            <posY>936</posY>
            <font>font11</font>
            <textcolor>ff00b7ff</textcolor>
            <align>RIGHT</align>
            <label>#TV.View.stop</label>
        </control>
    </controls>
</window>
